<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pyH-Va-As3">
                                <rect key="frame" x="0.0" y="-1" width="320" height="867"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zZl-gx-iQ3">
                                        <rect key="frame" x="108" y="101" width="104" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Start Transaction"/>
                                        <connections>
                                            <action selector="startTransaction:" destination="BYZ-38-t0r" eventType="touchDown" id="Cw6-Xp-8Az"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nTe-8y-jaX">
                                        <rect key="frame" x="80" y="160" width="160" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Get Device Info"/>
                                        <connections>
                                            <action selector="getDeviceInfoEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="IZR-Ir-VHk"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eSZ-yC-t0A">
                                        <rect key="frame" x="80" y="219" width="160" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Get Receipt"/>
                                        <connections>
                                            <action selector="getReceiptEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="H9k-wy-euE"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Coe-UI-Tnc">
                                        <rect key="frame" x="80" y="278" width="160" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Capture Signature"/>
                                        <connections>
                                            <action selector="captureSignatureEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="lc9-nM-ZXC"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rjg-Yg-Y6J">
                                        <rect key="frame" x="80" y="337" width="160" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Void Transaction"/>
                                        <connections>
                                            <action selector="voidTransEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="nsV-1S-A1c"/>
                                        </connections>
                                    </button>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Test Hardware Communication" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SgS-E7-5Ri">
                                        <rect key="frame" x="24" y="29" width="272" height="47"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="47" id="Wda-b5-XX4"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="olO-Q8-lWS">
                                        <rect key="frame" x="80" y="394" width="160" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Adjust Transaciton"/>
                                        <connections>
                                            <action selector="adjustTransEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="bEX-3h-k5J"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nF7-gc-IdX">
                                        <rect key="frame" x="84.5" y="515" width="160" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Start Offline Transaction"/>
                                        <connections>
                                            <action selector="startOfflineTransEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="Vqk-2v-Sq4"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="il2-qD-8uF">
                                        <rect key="frame" x="76.5" y="562" width="168" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Retrieve Offline Transaction"/>
                                        <connections>
                                            <action selector="retrieveQueueTransEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="AKL-Au-Jcs"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9nK-O2-urg">
                                        <rect key="frame" x="76.5" y="609" width="168" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Run Offline Transaction"/>
                                        <connections>
                                            <action selector="runQueueTransEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="Vy8-vL-VQ8"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GEt-1i-x2U">
                                        <rect key="frame" x="98.5" y="455" width="123" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Test Gateway API"/>
                                        <connections>
                                            <segue destination="AGQ-2x-41l" kind="presentation" modalPresentationStyle="fullScreen" id="yX7-Zx-Ef1"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dG4-bt-Mpv">
                                        <rect key="frame" x="62" y="661" width="205" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Update Queued Transaction"/>
                                        <connections>
                                            <action selector="updateTransEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="hoe-bI-aUO"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MuF-Kc-lYf">
                                        <rect key="frame" x="62" y="714" width="205" height="43"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="43" id="0RS-f2-Czb"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Connect to Device"/>
                                        <connections>
                                            <action selector="connectDeviceEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="abp-Yl-HDX"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="LpE-HJ-MyN">
                                        <rect key="frame" x="62" y="765" width="205" height="64"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="64" id="G2a-ly-mIe"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Test BBPOS Device"/>
                                        <connections>
                                            <action selector="connectDeviceEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="UcX-I8-I96"/>
                                            <segue destination="zvK-Wo-ht4" kind="presentation" modalPresentationStyle="fullScreen" id="KRl-9K-9oc"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="Coe-UI-Tnc" firstAttribute="trailing" secondItem="rjg-Yg-Y6J" secondAttribute="trailing" id="050-Tp-1Zo"/>
                                    <constraint firstItem="nF7-gc-IdX" firstAttribute="trailing" secondItem="il2-qD-8uF" secondAttribute="trailing" id="0AT-mb-Mpm"/>
                                    <constraint firstItem="nF7-gc-IdX" firstAttribute="leading" secondItem="il2-qD-8uF" secondAttribute="leading" constant="8" id="0tT-fA-75e"/>
                                    <constraint firstItem="il2-qD-8uF" firstAttribute="leading" secondItem="9nK-O2-urg" secondAttribute="leading" id="1Gn-fx-cgb"/>
                                    <constraint firstItem="zZl-gx-iQ3" firstAttribute="centerX" secondItem="nTe-8y-jaX" secondAttribute="centerX" id="4Jh-US-x97"/>
                                    <constraint firstItem="SgS-E7-5Ri" firstAttribute="top" secondItem="pyH-Va-As3" secondAttribute="top" constant="29" id="5n8-WY-Y3e"/>
                                    <constraint firstItem="rjg-Yg-Y6J" firstAttribute="top" secondItem="Coe-UI-Tnc" secondAttribute="bottom" constant="31" id="8YN-hs-2cv"/>
                                    <constraint firstItem="MuF-Kc-lYf" firstAttribute="top" secondItem="dG4-bt-Mpv" secondAttribute="bottom" constant="25" id="8rg-z3-IG3"/>
                                    <constraint firstItem="dG4-bt-Mpv" firstAttribute="leading" secondItem="pyH-Va-As3" secondAttribute="leading" constant="62" id="BFE-pF-47N"/>
                                    <constraint firstItem="9nK-O2-urg" firstAttribute="top" secondItem="il2-qD-8uF" secondAttribute="bottom" constant="19" id="BIN-yg-lpr"/>
                                    <constraint firstItem="eSZ-yC-t0A" firstAttribute="trailing" secondItem="Coe-UI-Tnc" secondAttribute="trailing" id="Emk-3d-2ij"/>
                                    <constraint firstItem="eSZ-yC-t0A" firstAttribute="top" secondItem="nTe-8y-jaX" secondAttribute="bottom" constant="31" id="FCD-Iv-0E7"/>
                                    <constraint firstItem="il2-qD-8uF" firstAttribute="trailing" secondItem="9nK-O2-urg" secondAttribute="trailing" id="FgI-3M-etv"/>
                                    <constraint firstItem="LpE-HJ-MyN" firstAttribute="trailing" secondItem="MuF-Kc-lYf" secondAttribute="trailing" id="G5K-YC-kAz"/>
                                    <constraint firstItem="il2-qD-8uF" firstAttribute="top" secondItem="nF7-gc-IdX" secondAttribute="bottom" constant="19" id="G9d-ND-q4D"/>
                                    <constraint firstItem="olO-Q8-lWS" firstAttribute="leading" secondItem="GEt-1i-x2U" secondAttribute="leading" constant="-18.5" id="H8a-vQ-yuK"/>
                                    <constraint firstItem="nF7-gc-IdX" firstAttribute="width" secondItem="GEt-1i-x2U" secondAttribute="width" constant="37" id="K1m-IJ-y7E"/>
                                    <constraint firstItem="nTe-8y-jaX" firstAttribute="trailing" secondItem="eSZ-yC-t0A" secondAttribute="trailing" id="L9a-5c-yqg"/>
                                    <constraint firstItem="Coe-UI-Tnc" firstAttribute="leading" secondItem="rjg-Yg-Y6J" secondAttribute="leading" id="Mvb-pk-OMf"/>
                                    <constraint firstAttribute="bottom" secondItem="9nK-O2-urg" secondAttribute="bottom" constant="230" id="POX-TI-IpD"/>
                                    <constraint firstItem="Coe-UI-Tnc" firstAttribute="top" secondItem="eSZ-yC-t0A" secondAttribute="bottom" constant="31" id="PPb-ZU-kzh"/>
                                    <constraint firstItem="LpE-HJ-MyN" firstAttribute="leading" secondItem="MuF-Kc-lYf" secondAttribute="leading" id="PtO-CT-7n2"/>
                                    <constraint firstItem="GEt-1i-x2U" firstAttribute="centerX" secondItem="nF7-gc-IdX" secondAttribute="centerX" constant="-4.5" id="Qkk-6M-xYA"/>
                                    <constraint firstItem="rjg-Yg-Y6J" firstAttribute="leading" secondItem="olO-Q8-lWS" secondAttribute="leading" id="R0I-gB-eTf"/>
                                    <constraint firstItem="dG4-bt-Mpv" firstAttribute="top" secondItem="9nK-O2-urg" secondAttribute="bottom" constant="24" id="RHr-AI-o5i"/>
                                    <constraint firstItem="MuF-Kc-lYf" firstAttribute="leading" secondItem="dG4-bt-Mpv" secondAttribute="leading" id="SVJ-53-QZd"/>
                                    <constraint firstItem="GEt-1i-x2U" firstAttribute="top" secondItem="olO-Q8-lWS" secondAttribute="bottom" constant="33" id="U6t-j1-LSD"/>
                                    <constraint firstItem="olO-Q8-lWS" firstAttribute="top" secondItem="rjg-Yg-Y6J" secondAttribute="bottom" constant="29" id="WUg-bE-sPN"/>
                                    <constraint firstAttribute="trailing" secondItem="SgS-E7-5Ri" secondAttribute="trailing" constant="24" id="apw-wK-S08"/>
                                    <constraint firstItem="nTe-8y-jaX" firstAttribute="top" secondItem="zZl-gx-iQ3" secondAttribute="bottom" constant="31" id="bBN-4O-SAQ"/>
                                    <constraint firstItem="olO-Q8-lWS" firstAttribute="trailing" secondItem="GEt-1i-x2U" secondAttribute="trailing" constant="18.5" id="bSp-EG-pUn"/>
                                    <constraint firstItem="SgS-E7-5Ri" firstAttribute="centerX" secondItem="zZl-gx-iQ3" secondAttribute="centerX" id="heD-69-9YP"/>
                                    <constraint firstItem="nF7-gc-IdX" firstAttribute="top" secondItem="GEt-1i-x2U" secondAttribute="bottom" constant="32" id="i6R-Fm-5gN"/>
                                    <constraint firstItem="eSZ-yC-t0A" firstAttribute="leading" secondItem="Coe-UI-Tnc" secondAttribute="leading" id="kO8-W3-gU2"/>
                                    <constraint firstItem="SgS-E7-5Ri" firstAttribute="centerX" secondItem="pyH-Va-As3" secondAttribute="centerX" id="ka2-Cc-Hdz"/>
                                    <constraint firstItem="nTe-8y-jaX" firstAttribute="leading" secondItem="eSZ-yC-t0A" secondAttribute="leading" id="mwN-jZ-4op"/>
                                    <constraint firstItem="zZl-gx-iQ3" firstAttribute="top" secondItem="SgS-E7-5Ri" secondAttribute="bottom" constant="25" id="qTc-lw-dwg"/>
                                    <constraint firstItem="SgS-E7-5Ri" firstAttribute="leading" secondItem="pyH-Va-As3" secondAttribute="leading" constant="24" id="sgs-jb-uI9"/>
                                    <constraint firstItem="MuF-Kc-lYf" firstAttribute="trailing" secondItem="dG4-bt-Mpv" secondAttribute="trailing" id="vly-j0-CYm"/>
                                    <constraint firstItem="rjg-Yg-Y6J" firstAttribute="trailing" secondItem="olO-Q8-lWS" secondAttribute="trailing" id="vvw-ty-dEX"/>
                                    <constraint firstItem="LpE-HJ-MyN" firstAttribute="top" secondItem="MuF-Kc-lYf" secondAttribute="bottom" constant="8" id="zAe-xx-9bG"/>
                                    <constraint firstItem="dG4-bt-Mpv" firstAttribute="centerX" secondItem="nF7-gc-IdX" secondAttribute="centerX" id="zmY-Y1-jxB"/>
                                </constraints>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="pyH-Va-As3" secondAttribute="trailing" id="0wO-qw-cZb"/>
                            <constraint firstItem="pyH-Va-As3" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="BSd-6G-jBz"/>
                            <constraint firstAttribute="bottom" secondItem="pyH-Va-As3" secondAttribute="bottom" constant="-298" id="Tcd-LU-hFJ"/>
                            <constraint firstItem="pyH-Va-As3" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" constant="-1" id="bj5-gF-FZy"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="adjustTransactionBtn" destination="olO-Q8-lWS" id="jBY-Bt-beJ"/>
                        <outlet property="captureSignatureBtn" destination="Coe-UI-Tnc" id="h23-PT-oFD"/>
                        <outlet property="connectDeviceBtn" destination="MuF-Kc-lYf" id="las-XI-TRJ"/>
                        <outlet property="getDeviceBtn" destination="nTe-8y-jaX" id="JrE-5T-auI"/>
                        <outlet property="getReceiptBtn" destination="eSZ-yC-t0A" id="2Mx-2G-BMj"/>
                        <outlet property="retrieveQueueBtn" destination="il2-qD-8uF" id="xVk-fu-5sa"/>
                        <outlet property="runQueueBtn" destination="9nK-O2-urg" id="PxG-My-Fcw"/>
                        <outlet property="scrollView" destination="pyH-Va-As3" id="HCN-dE-QPb"/>
                        <outlet property="startOfflineBtn" destination="nF7-gc-IdX" id="ZZz-mT-KQB"/>
                        <outlet property="startTransBtn" destination="zZl-gx-iQ3" id="vbd-hc-nUN"/>
                        <outlet property="testApiBtn" destination="GEt-1i-x2U" id="O0Z-q1-JP2"/>
                        <outlet property="testBBPOSBtn" destination="LpE-HJ-MyN" id="vEa-4C-GGU"/>
                        <outlet property="updateQueueBtn" destination="dG4-bt-Mpv" id="w0U-TX-pfk"/>
                        <outlet property="voidTransBtn" destination="rjg-Yg-Y6J" id="Fra-Ls-bDt"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-2306.25" y="-91.901408450704224"/>
        </scene>
        <!--TestAPI View Controller-->
        <scene sceneID="Soq-q2-LK1">
            <objects>
                <viewController id="AGQ-2x-41l" customClass="TestAPIViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="f1W-JN-uVf"/>
                        <viewControllerLayoutGuide type="bottom" id="pw4-5U-nhu"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="QzR-3L-AmP">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="LkK-nh-6hp">
                                <rect key="frame" x="95" y="73" width="130" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="yYB-VN-lch"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Start Transaction"/>
                                <connections>
                                    <action selector="startTransaction:" destination="AGQ-2x-41l" eventType="touchDown" id="0Tf-Be-uYr"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Test API Communication" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OC5-yW-HUa">
                                <rect key="frame" x="24" y="8" width="272" height="47"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Mil-yN-e1B">
                                <rect key="frame" x="95" y="121" width="130" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="HIL-Dp-ZRw"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Capture Signature"/>
                                <connections>
                                    <action selector="captureSignatureEvent:" destination="AGQ-2x-41l" eventType="touchDown" id="Ev2-tf-XmA"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="070-26-0Aa">
                                <rect key="frame" x="95" y="180" width="130" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="qnF-T7-tRB"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Void Transaction"/>
                                <connections>
                                    <action selector="voidTransEvent:" destination="AGQ-2x-41l" eventType="touchDown" id="zYs-Gw-O5q"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ond-o9-8sZ">
                                <rect key="frame" x="95" y="239" width="130" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="sev-sR-H7Y"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Adjust Transaciton"/>
                                <connections>
                                    <action selector="adjustTransEvent:" destination="AGQ-2x-41l" eventType="touchDown" id="365-Kx-QAg"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TsX-dx-0Ba">
                                <rect key="frame" x="95" y="349" width="130" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="TQ0-eD-U6q"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Test Hardware"/>
                                <connections>
                                    <segue destination="BYZ-38-t0r" kind="presentation" modalPresentationStyle="fullScreen" id="X4H-BF-eXr"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iXb-6q-KNm">
                                <rect key="frame" x="77" y="288" width="166" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="166" id="WHE-ph-SvU"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Quick Credit Transaciton"/>
                                <connections>
                                    <action selector="quickCreditTransEvent:" destination="AGQ-2x-41l" eventType="touchDown" id="57b-Y3-acI"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="TsX-dx-0Ba" firstAttribute="leading" secondItem="Ond-o9-8sZ" secondAttribute="leading" id="2MH-Yg-JrM"/>
                            <constraint firstItem="Ond-o9-8sZ" firstAttribute="top" secondItem="070-26-0Aa" secondAttribute="bottom" constant="31" id="3d5-qA-mBP"/>
                            <constraint firstItem="070-26-0Aa" firstAttribute="centerX" secondItem="QzR-3L-AmP" secondAttribute="centerX" id="6OM-ss-sal"/>
                            <constraint firstItem="Ond-o9-8sZ" firstAttribute="leading" secondItem="070-26-0Aa" secondAttribute="leading" id="DFt-JZ-bww"/>
                            <constraint firstItem="LkK-nh-6hp" firstAttribute="top" secondItem="OC5-yW-HUa" secondAttribute="bottom" constant="18" id="HFM-WH-8TH"/>
                            <constraint firstItem="Mil-yN-e1B" firstAttribute="leading" secondItem="LkK-nh-6hp" secondAttribute="leading" id="HuX-tK-k6Y"/>
                            <constraint firstItem="OC5-yW-HUa" firstAttribute="top" secondItem="f1W-JN-uVf" secondAttribute="bottom" constant="8" symbolic="YES" id="Ix1-44-SlK"/>
                            <constraint firstItem="070-26-0Aa" firstAttribute="top" secondItem="Mil-yN-e1B" secondAttribute="bottom" constant="31" id="KcB-cw-BBZ"/>
                            <constraint firstItem="LkK-nh-6hp" firstAttribute="centerX" secondItem="QzR-3L-AmP" secondAttribute="centerX" id="L17-ga-vcU"/>
                            <constraint firstItem="Mil-yN-e1B" firstAttribute="top" secondItem="LkK-nh-6hp" secondAttribute="bottom" constant="20" id="P5W-Vz-b5p"/>
                            <constraint firstItem="OC5-yW-HUa" firstAttribute="leading" secondItem="QzR-3L-AmP" secondAttribute="leadingMargin" constant="8" id="S3L-us-xq6"/>
                            <constraint firstItem="LkK-nh-6hp" firstAttribute="top" secondItem="f1W-JN-uVf" secondAttribute="bottom" constant="73" id="YjK-fr-NwH"/>
                            <constraint firstItem="TsX-dx-0Ba" firstAttribute="top" secondItem="Ond-o9-8sZ" secondAttribute="bottom" constant="82" id="Zg6-8G-LzX"/>
                            <constraint firstItem="iXb-6q-KNm" firstAttribute="centerX" secondItem="Ond-o9-8sZ" secondAttribute="centerX" id="fAa-4e-jzi"/>
                            <constraint firstItem="OC5-yW-HUa" firstAttribute="centerX" secondItem="LkK-nh-6hp" secondAttribute="centerX" id="qr0-dl-PfT"/>
                            <constraint firstItem="iXb-6q-KNm" firstAttribute="top" secondItem="Ond-o9-8sZ" secondAttribute="bottom" constant="21" id="wEt-PU-ani"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="adjustTransactionBtn" destination="Ond-o9-8sZ" id="zQN-0N-pxg"/>
                        <outlet property="captureSignatureBtn" destination="Mil-yN-e1B" id="Wa6-X8-iqP"/>
                        <outlet property="creditTransactionBtn" destination="iXb-6q-KNm" id="XSL-d4-Kxw"/>
                        <outlet property="startTransBtn" destination="LkK-nh-6hp" id="nSw-yF-uX5"/>
                        <outlet property="testHardwareBtn" destination="TsX-dx-0Ba" id="qAo-5A-EbX"/>
                        <outlet property="voidTransBtn" destination="070-26-0Aa" id="sqr-SL-5ab"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="9XV-eF-Ykr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-259" y="2"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="lwP-qy-rnO">
            <objects>
                <viewController id="zvK-Wo-ht4" customClass="BBPOSViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Q9y-DE-Tgs"/>
                        <viewControllerLayoutGuide type="bottom" id="rfL-JP-V7Y"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="zzt-zT-aeR">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fYw-oF-sU3">
                                <rect key="frame" x="95" y="73" width="130" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="SJI-x7-wuG"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Start Transaction"/>
                                <connections>
                                    <action selector="startTransEvent:" destination="zvK-Wo-ht4" eventType="touchDown" id="kU4-77-7Ac"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Test BBPOS Communication" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Eft-Ja-amW">
                                <rect key="frame" x="24" y="8" width="272" height="47"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9p7-1C-6Dp">
                                <rect key="frame" x="95" y="130" width="130" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="8y8-50-s8g"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Connect BBPOS"/>
                                <connections>
                                    <action selector="connectBBPosEvent:" destination="zvK-Wo-ht4" eventType="touchDown" id="b0n-Wd-8ji"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dF8-4a-U8c">
                                <rect key="frame" x="95" y="181" width="130" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="bcp-tU-ewM"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Test Hardware"/>
                                <connections>
                                    <segue destination="BYZ-38-t0r" kind="presentation" modalPresentationStyle="fullScreen" id="zGm-Lc-bN7"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="fYw-oF-sU3" firstAttribute="centerX" secondItem="zzt-zT-aeR" secondAttribute="centerX" id="2iw-x0-szD"/>
                            <constraint firstItem="9p7-1C-6Dp" firstAttribute="leading" secondItem="fYw-oF-sU3" secondAttribute="leading" id="DiI-zG-Epr"/>
                            <constraint firstItem="dF8-4a-U8c" firstAttribute="top" secondItem="9p7-1C-6Dp" secondAttribute="bottom" constant="23" id="MtE-WR-96E"/>
                            <constraint firstItem="9p7-1C-6Dp" firstAttribute="top" secondItem="fYw-oF-sU3" secondAttribute="bottom" constant="29" id="jpo-lF-pjw"/>
                            <constraint firstItem="fYw-oF-sU3" firstAttribute="top" secondItem="Q9y-DE-Tgs" secondAttribute="bottom" constant="73" id="kNU-p1-j1h"/>
                            <constraint firstItem="Eft-Ja-amW" firstAttribute="leading" secondItem="zzt-zT-aeR" secondAttribute="leadingMargin" constant="8" id="nEC-Ye-ibp"/>
                            <constraint firstItem="fYw-oF-sU3" firstAttribute="top" secondItem="Eft-Ja-amW" secondAttribute="bottom" constant="18" id="r3q-QW-Skv"/>
                            <constraint firstItem="Eft-Ja-amW" firstAttribute="top" secondItem="Q9y-DE-Tgs" secondAttribute="bottom" constant="8" symbolic="YES" id="u3g-ZF-5Wi"/>
                            <constraint firstItem="Eft-Ja-amW" firstAttribute="centerX" secondItem="fYw-oF-sU3" secondAttribute="centerX" id="xuC-FI-eoc"/>
                            <constraint firstItem="dF8-4a-U8c" firstAttribute="leading" secondItem="9p7-1C-6Dp" secondAttribute="leading" id="yPs-gi-1pO"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="connectBtn" destination="9p7-1C-6Dp" id="ZTk-mq-wL2"/>
                        <outlet property="startTransBtn" destination="fYw-oF-sU3" id="dmW-Te-07d"/>
                        <outlet property="testHardwareBtn" destination="dF8-4a-U8c" id="ngF-bg-pc5"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="vjL-W3-TPy" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1388" y="615"/>
        </scene>
    </scenes>
    <inferredMetricsTieBreakers>
        <segue reference="zGm-Lc-bN7"/>
    </inferredMetricsTieBreakers>
</document>
